#current_section
{
	float:left;
	width:620px;
	padding-top:20px;
}
.title 
{  
	font-family: Helvetica, Verdana, Arial, sans-serif; 
	font-size: 22px; 
	color:#00629c;  
	font-weight: normal;
	text-align: right ; 
}

#main_content
{
	width:800px;
}

#header
{
	width:100%;
	height:80px;
	border-bottom:solid 1px #999999;
}

#header img
{
	float:left;
}

#footer
{	
	width:100%;
	border-top:solid 1px #999999;
	height:30px;
	padding-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
	text-align:center;
	float:left;

}

#section_header
{
	height:30px;
	background:url(images/hr.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	width:100%;
	font-family: Helvetica, Verdana, Arial, sans-serif; 
	font-size: 18px; 
	color:#00629c;  
	font-weight: normal;
	text-align: left ; 
}

.bullet_link
{
	background:url(images/bullet.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:7px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4B81CF;
	text-align:left;
	text-decoration:none;
	
}

#current_bullet_link
{
	background:url(images/current_bullet.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:7px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF0000;
	text-align:left;
	text-decoration:none;
	
}

.separator
{
	clear:both;
	padding-bottom:5px;
}

.menu_header
{
	padding-top:8px;
	padding-left:10px;
	text-align:left;
	color:#00629c;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	background:url(images/section_header.gif);
	background-position:top;
	background-repeat:no-repeat;
	height:19px;
	width:143px;
	float:left;
}

.menu
{
	width:144px;
	float:left;
	height:130px;
	border-left:solid 1px #4E97CD;
	border-bottom:solid 1px #4E97CD;
	border-right:solid 1px #4E97CD;
	padding-left:7px;
	padding-top:10px;
	text-align:left;
}

#left_panel
{
	float:left;
	width:180px;
	height:600px;
}

#left_panel .menu_section
{
	float:left;
	padding-top:40px;
	width:160px;
	height:140px;
}


.table_header
{
	height:20px;
	background:url(images/header_bg.gif);
	background-repeat:repeat-x;
	float:left;
	padding-top:7px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
	color: #496BBC;
	padding-left:5px;
}

.table_row
{
	width:99%;
	height:30px;
	border:solid 1px #B9C7E6;
	float:left;
}

.table_row .cell
{
	height:20px;
	padding-top:5px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	padding-left:5px;
	float:left;
}

.pagination
{
	width:16px;
	height:16px;
	background:#FFFFFF;
	border:solid 1px #98ABDE;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000066;
	text-decoration:none;
}

.current_pagination
{
	width:16px;
	height:16px;
	background:#B7C5E8;
	border:solid 1px #B7C5E8;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #FFFFFF;
	text-decoration:none;
}

.pagination:hover
{
	background:#B7C5E8;
	color:#FFFFFF;
}

.button
{
 	width:53px;
 	height:20px;
	padding-top:3px;
	text-align:center;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background:url(images/button.gif);
	background-repeat:no-repeat;
	display:block;
	text-decoration:none;
}

.error
{
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #FF0000;
	font-weight:bold;
	padding-bottom:10px;
}

.table_main_header
{
	width:100%;
	height:27px;
	padding-top:20px;
	padding-bottom:10px;
}

.message
{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px;
	color:#333333;
	font-weight:bold;
}

.form_field
{
	width:30%;
	float:left;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
}

.form_value
{
	width:60%;
	float:left;
	text-align:left;
	padding-left:5px;
}

.section_subheader
{
	height:20px;
	background:url(images/hr.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	width:100%;
	font-family: Helvetica, Verdana, Arial, sans-serif; 
	font-size: 12px; 
	color:#00629c;  
	font-weight: bold;
	text-align: left ; 
}

.error_border
{
	border:solid 1px #FF0000;
}

.error_text
{
	color:#FF0000;
}

input
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #333333;
}

textarea
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #333333;
}

select
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #333333;
}

.welcome
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
}

.welcome a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
	text-decoration:none;
}